lib64kf5marble-devel-18.08.3-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kf5marble-devel - Devel stuff for marble

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5marble-devel
Package version 18.08.3
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 588.90 KB
Download size 588.90 KB
Official Mirror ftp.nluug.nl
Files needed to build applications based on marble.

Alternatives

Package Version Architecture Repository
lib64kf5marble-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5PrintSupport(64bit)) -
devel(libQt5Svg(64bit)) -
devel(libQt5WebKit(64bit)) -
devel(libQt5WebKitWidgets(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libQt5Xml(64bit)) -
devel(libastro(64bit)) -
devel(libgcc_s(64bit)) -
devel(libm(64bit)) -
devel(libphonon4qt5(64bit)) -
devel(libstdc++(64bit)) -
devel(libz(64bit)) -
marble = 18.08.3-1pclos2018
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libastro(64bit)) -
devel(libmarblewidget-qt5(64bit)) -
lib64kf5marble-devel = 18.08.3-1pclos2018
lib64kf5marble-devel(x86-64) = 18.08.3-1pclos2018
marble-devel = 18.08.3-1pclos2018

Download

Type URL
Binary Package lib64kf5marble-devel-18.08.3-1pclos2018.x86_64.rpm
Source Package marble-18.08.3-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5marble-devel rpm package:
    # apt-get install lib64kf5marble-devel

See Also

Package Description
lib64kf5mbox-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kmbox
lib64kf5mbox5-18.08.3-1pclos2018.x86_64.rpm A library for accessing mail storages in MBox format
lib64kf5mediaplayer-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kmediaplayer
lib64kf5mediawiki-devel-15.08.0-2pclos2016.x86_64.rpm Devel stuff for libmediawiki
lib64kf5mediawiki5-15.08.0-2pclos2016.x86_64.rpm A library for dealing with scanners
lib64kf5messagecomposer5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5messagecore5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5messagelib-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for messagelib
lib64kf5messagelist5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5messageviewer5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5mime-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for kmime
lib64kf5mime5-18.08.3-1pclos2018.x86_64.rpm Library for handling mail messages and newsgroup articles
lib64kf5mimetreeparser5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5modemmanagerqt5-5.52.0-1pclos2018.x86_64.rpm Qt wrapper for ModemManager API
lib64kf5networkmanagerqt5-5.52.0-1pclos2018.x86_64.rpm Qt wrapper for NetworkManager API
Advertisement
Advertisement